@charset "UTF-8";
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video {
    margin: 0;
    padding: 0;
    outline: 0;
}
article,aside,details,figcaption,figure,footer,header,main,menu,nav,section {
    display: block;
}
h1,h2,h3,h4,h5,h6,caption,address,th {
    font-weight: normal;
    margin: 0;
    padding: 0;
    font-size: 100%;
}
ul,ol,li,dl,dt,dd {
    list-style: none;
}
img,iframe {
    vertical-align: middle;
    border: 0;
}
img {
    line-height: 0;
    font-size: 0;
    -webkit-backface-visibility: hidden;
}
table {
    border-collapse: collapse;
}
th {
    font-weight: normal;
    text-align: left;
}
button,fieldset,form,input,label,legend,select,textarea {
    font-style: inherit;
    font-weight: inherit;
    font-size: 100%;
    margin: 0;
    padding: 0;
    vertical-align: baseline;
}
select {
    padding: 2px;
}
select::-ms-expand {
    display: none;
}
input,select {
    font-size: 100%;
    vertical-align: middle;
}
input[type="text"],input[type="password"],textarea,select {
    outline: none;
}
textarea {
    font-size: 100%;
}
input {
    vertical-align: middle;
}
input[type="text"] ,
input[type="password"] ,
input[type="email"] ,
input[type="tel"] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    padding: 0;
    border: 0;
    border-radius: 0;
    outline: none;
    background: none;
    box-sizing: border-box;
    width: 100%;
    background: #fff;
}
textarea {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    padding: 0;
    border: 0;
    border-radius: 0;
    outline: none;
    background: none;
    box-sizing: border-box;
    width: 100%;
    background: #fff;
}
select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border: none;
    outline: none;
    background: transparent;
    border-radius: 0;
    box-sizing: border-box;
    transition: opacity 0.3s ease-out,all 0.3s ease-out;
}
input[type="radio"],
input[type="checkbox"] {
    display: none;
}
input[type="checkbox"]:checked + label,
input[type="radio"]:checked + label {
    background: transparent;
}
select::-ms-expand {
    display: none;
}
::-webkit-input-placeholder {
    color: #BABABA;
}
::-webkit-input-placeholder {
    color: #BABABA;
}
:placeholder-shown {
    color: #BABABA;
}
::-webkit-input-placeholder {
    color: #BABABA;
}
:-moz-placeholder {
    color: #BABABA; opacity: 1;
}
::-moz-placeholder {
    color: #BABABA; opacity: 1;
}
:-ms-input-placeholder {
    color: #BABABA;
}
label {
    padding: 0;
}
hr {
    display: none;
}
a {
    transition: opacity 0.2s ease-out,all 0.2s ease-out;
}
a,a:link {
    color: #333;
    text-decoration: none;
    word-break: break-all;
}
a:visited {
    color: #333;
}
@media (min-width: 896px) {
    a:hover,a:active {
        color: #333;
        text-decoration: none;
    }
}
*:focus {
    outline: none;
}
.c_fix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    font-size: .01em;
    height: 0;
    overflow: hidden;
}
.c_fix {
    min-height: 1px;
}
html {
    height: 100%;
}
body {
    /*
    font-family: "Helvetica Neue",Arial,"Hiragino Kaku Gothic ProN","Hiragino Sans","BIZ UDPGothic",Meiryo,sans-serif;
    */
    font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans","BIZ UDPGothic",Meiryo,"Helvetica Neue",Arial,sans-serif;
    color: #333;
    line-height: 1.8;
    font-size: 18px;
    text-align: left;
    font-weight: 500;
    min-width: 1200px;
    min-height: 100%;
    height: auto !important;
    position: relative;
    -webkit-text-size-adjust: none;
    -webkit-font-smoothing: antialiased;
    box-sizing: border-box;
    padding-top: 100px;
}
@font-face {
    font-family: "Noto Serif JP";
    font-style: normal;
    font-weight: 400;
    font-display: swap;
    src: local("Noto Serif JP Regular"),
         url("../font/NotoSerifJP-Regular.woff") format("woff"),
         url("../font/NotoSerifJP-Regular.otf") format("opentype");
}
@font-face {
    font-family: "Noto Serif JP";
    font-style: normal;
    font-weight: 500;
    font-display: swap;
    src: local("Noto Serif JP Medium"),
         url("../font/NotoSerifJP-Medium.woff") format("woff"),
         url("../font/NotoSerifJP-Medium.otf") format("opentype");
}
@font-face {
    font-family: "Noto Serif JP";
    font-style: normal;
    font-weight: 600;
    font-display: swap;
    src: local("Noto Serif JP SemiBold"),
         url("../font/NotoSerifJP-SemiBold.woff") format("woff"),
         url("../font/NotoSerifJP-SemiBold.otf") format("opentype");
}
@font-face {
    font-family: "Noto Serif JP";
    font-style: normal;
    font-weight: bold;
    font-display: swap;
    src: local("Noto Serif JP Bold"),
         url("../font/NotoSerifJP-Bold.woff") format("woff"),
         url("../font/NotoSerifJP-Bold.otf") format("opentype");
}
.f-serif {
    font-family: 'Noto Serif JP', serif;
}
.f-hiragino {
    font-family: 'Hiragino Kaku Gothic ProN', serif;
}
input[type="text"] {
    width: 100%;
    height: 40px;
    font-size: 16px;
    padding: 0 15px;
    border-radius: 6px;
    background: #fff;
    box-sizing: border-box;
}
input[type="checkbox"] + label {
    display: block;
    position: relative;
    font-size: 16px;
    padding: 0 0 0 35px;
    cursor: pointer;
}
input[type="checkbox"] + label:before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    left: 0;
    margin-top: -12px;
    z-index: 10;
    width: 24px;
    height: 24px;
    background: #fff;
    border-radius: 4px;
    background: #fff;
}
input[type="checkbox"]:checked + label:after {
    content: "";
    position: absolute;
    display: block;
    top: 6px;
    left: 5px;
    transform: rotate(-45deg);
    z-index: 10;
    width: 12px;
    height: 7px;
    border-bottom: 3px solid #000;
    border-left: 3px solid #000;
}
.c-srcBox_select {
    position: relative;
}
.c-srcBox_select:before {
    content: "";
    position: absolute;
    display: block;
    top: 50%;
    right: 15px;
    margin-top: -4px;
    z-index: 10;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 8px 5px 0 5px;
    border-color: #000 transparent transparent transparent;
}
select {
    width: 415px;
    height: 40px;
    font-size: 16px;
    padding: 0 15px;
    border-radius: 6px;
    background: #fff;
    box-sizing: border-box;
}
.c-pc {
    display: block;
}
.c-pc-in {
    display: inline;
}
.c-sp {
    display: none;
}
.c-sp-in {
    display: none;
}
.c-wid {
    width: 1140px;
    margin: 0 auto;
}
header {
    background: #fff;
    height: 100px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 9999;
    box-sizing: border-box;
}
.header_wrap {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    min-width: 1200px;
    margin: 0 auto;
}
.header_logo {
    padding-left: 40px;
}
.header_logo a {
    display: block;
}
.h_menu {
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.h_menu_list li {
    float: left;
    margin: 0 40px 0 0;
}
.h_menu_list li:last-child {
    margin: 0;
}
.h_menu_list li a {
    position: relative;
    display: block;
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
}
.h_info {
    width: 150px;
    margin-left: 50px;
}
@media (max-width: 1400px) {
    .h_menu_list li {
        margin: 0 24px 0 0;
    }
    .h_menu_list li a {
        font-size: 15px;
    }
    .h_info {
        margin-left: 24px;
    }
}
.h_info a {
    display: block;
    text-align: center;
    background: #159CE5;
    color: #fff;
    font-size: 18px;
    line-height: 1;
    font-weight: bold;
    padding: 41px 0;
}
.sp_menu_btn {
    display: none;
    cursor: pointer;
}
.c-mv_wrap {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 300px;
    background: #E5EFFA;
}
.c-mv_in {
    text-align: center;
}
.c-mv-ttl {
    font-family: 'Hiragino Kaku Gothic ProN', sans-serif;
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    padding: 0 0 25px 0;
}
.c-mv-subttl {
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
}
.c-btn {
    width: 218px;
    background: #fff;
}
.c-btn a {
    height: 60px;
    background: #159CE5 url(../svg/arw_white_right.svg) no-repeat center right 20px;
    background-size: 8px auto;
    color: #fff;
    font-size: 16px;
    line-height: 1;
    font-weight: bold;
    text-align: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    box-sizing: border-box;
}
.c-btn.ver2 a {
    background: #fff url(../svg/arw_blue_right.svg) no-repeat center right 20px;
    background-size: 8px auto;
    color: #159CE5;
    border: 2px solid #159CE5;
}
.c-btn.ver3 a {
    background: #fff url(../svg/arw_blue2_right.svg) no-repeat center right 20px;
    background-size: 8px auto;
    color: #005BAC;
    border: 2px solid #005BAC;
}
.c-btn.pdf a {
    background: #159CE5 url(../svg/icn_pdf_w.svg) no-repeat center right 10px;
    background-size: 16px auto;
    color: #fff;
    border: 2px solid #159CE5;
}
.pageTtl_wrap {
    display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 300px;
    background: #E5EFFA;
}
.pageTtl_in {
    text-align: center;
}
.pageTtl_in .ttl {
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    padding: 0 0 25px 0;
}
.pageTtl_in .subttl {
    font-size: 16px;
    font-weight: bold;
    line-height: 1;
}
footer {
    padding: 80px 0 40px;
    background: #F9F9F9;
}
.f-top_link {
    display:-webkit-box;
      display:-ms-flexbox;
      display:flex;
    margin: 0 0 90px;
}
.footer_menu {
    padding: 0 40px 0 0;
    box-sizing: border-box;
}
.footer_menu:last-child {
    padding: 0 0 0 0;
}
.footer_menu .link,
.footer_menu .link a {
    font-size: 14px;
    line-height: 1;
    font-weight: bold;
    margin: 0 0 20px 0;
    color: #065BAC;
}
.footer_menu .link:last-child {
    margin: 0;
}
.footer_menu ul {
    margin: 20px 0 0 0;
}
.footer_menu ul li {
    font-size: 14px;
    line-height: 1;
    margin: 0 0 20px 0;
}
.footer_menu ul li:last-child {
    margin: 0;
}
.footer_menu ul li a {
    display: inline-block;
    position: relative;
    font-size: 14px;
    padding-left: 25px;
}
.footer_menu ul li a:after {
    content: '';
    position: absolute;
    width: 8px;
    height: 2px;
    background: #065BAC;
    top: 50%;
    left: 5px;
    margin-top: -1px;
    transition: all .3s;
}
.footer_bnr {
    padding-bottom: 50px;
}
.footer_bnr .lst {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
}
.footer_bnr .lst li {
    margin-right: 30px;
}
.footer_bnr .lst li a {
    display: block;
}
.f-btm_link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: nowrap;
    flex-wrap: nowrap;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
}
.f_btm_img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}
.pmark a {
    display: block;
}
.seiho {
    margin-top: 8px;
    margin-left: 10px;
}
.copy-txt {
    padding-left: 40px;
    font-size: 12px;
}
.pagetop {
    position: fixed;
    right: 40px;
    bottom: 80px;
    z-index: 999;
}
.pagetop a {
    display: block;
}
.c-breadcrumbs {
    padding: 10px 0;
    background: #fff;
}
.c-breadcrumbs .list {
    line-height: 1;
    text-align: left;
    letter-spacing: -.4em;
    width: 100%;
    max-width: 1140px;
    height: 100%;
    margin: 0 auto;
}
.c-breadcrumbs .list li {
    display: inline;
    font-size: 12px;
    padding-left: 25px;
    position: relative;
    letter-spacing: normal;
}
.c-breadcrumbs .list li:before {
    content: '>';
    display: block;
    position: absolute;
    left: 10px;
    top: 50%;
    transform: translateY(-50%);
}
.c-breadcrumbs .list li:first-child {
    padding-left: 0;
}
.c-breadcrumbs .list li:first-child:before {
    content: none;
}
.c-breadcrumbs .list li a {
    text-decoration: underline;
}
.pamphlet_bg {
    padding-top: 80px;
    background: #E5EFFA;
}
.pamphlet_wrap {
    width: 100%;
    max-width: 980px;
    margin: 0 auto;
    margin-top: 45px;
    padding: 35px 40px;
    border: 6px solid #E5EFFA;
    background: #fff;
    box-sizing: border-box;
}
.pamphlet_wrap.ver2 {
    margin-top: 0;
    margin-bottom: 150px;
}
.pamphlet_wrap.ver3 {
    margin-top: 0;
    max-width: 1140px;
    border: none;
}
.pamphlet_in {
    padding-left: 55px;
}
.pamphlet-ttl {
    font-size: 30px;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 15px;
}
.pamphlet-txt {
    font-size: 24px;
    font-weight: 500;
    line-height: 1;
    margin-bottom: 30px;
}
@media (min-width: 896px) {
    .footer_menu ul li a:hover:after {
        left: 10px;
    }
    .footer_menu .link a:hover,
    .footer_menu ul li a:hover,
    .footer_bnr .lst li a:hover,
    .pmark a:hover,
    .c-btn a:hover,
    .pagetop a:hover {
        opacity: .8;
    }
    .h_menu_list li a:after {
        content: '';
        position: absolute;
        width: 100%;
        height: 4px;
        background: #159CE5;
        bottom: -12px;
        left: 0;
        transform: scale(0, 1);
        transform-origin: left top;
        transition: all .3s;
    }
    .h_menu_list li a:hover:after {
        transform: scale(1, 1);
    }
    .h_info a:hover,
    .header_logo a:hover {
        opacity: .8;
    }
    .pamphlet_wrap {
        display:-webkit-box;
      	display:-ms-flexbox;
      	display:flex;
        -webkit-box-align: center;
    	-ms-flex-align: center;
    	align-items: center;
    }
}
@media only screen and (max-width: 896px) {
    body {
        font-size: 14px;
        min-width: 320px;
        width: 100%;
        background: none;
        min-height: -webkit-fill-available;
        padding-top: 50px;
    }
    input[type="text"] {
        font-size: 14px;
    }
    input[type="checkbox"] + label {
        font-size: 14px;
    }
    select {
        width: 100%;
        font-size: 14px;
    }
    .c-pc {
        display: none;
    }
    .c-pc-in {
        display: none;
    }
    .c-sp {
        display: block;
    }
    .c-sp-in {
        display: inline;
    }
    .c-wid {
        width: 100%;
        padding: 0 16px;
        box-sizing: border-box;
    }
    .c-btn {
        width: 162px;
    }
    .c-btn a {
        height: 45px;
        font-size: 12px;
        background: #159CE5 url(../svg/arw_white_right.svg) no-repeat center right 15px;
        background-size: 6px auto;
    }
    .c-btn.pdf a {
        background: #159CE5 url(../svg/icn_pdf_w.svg) no-repeat center right 7px;
        background-size: 11px auto;
    }
    header {
        height: 50px;
    }
    .header_wrap {
        min-width: 100%;
    }
    .header_logo {
        padding-left: 12px;
    }
    .header_menu {
        display: none;
        position: fixed;
        top: 50px;
        left: 0;
        right: 0;
        background: #fff;
        z-index: 9999;
    }
    .header_menu.on {
        display: block;
    }
    .h_menu {
        display:block;
        padding-bottom: 30px;
    }
    .h_menu_list {
        margin: 0 0 25px;
    }
    .h_menu_list li {
        float: none;
        margin: 0;
        border-bottom: 1px solid #BEBEBE;
    }
    .h_menu_list li a {
        font-size: 14px;
        padding: 18px 20px;
        background:#fff url(../svg/arw_blue_right.svg) no-repeat center right 20px;
        background-size: 6px auto;
    }
    .h_info {
        width: 238px;
        margin: 0 auto;
    }
    .h_info a {
        font-size: 14px;
        padding: 17px 0;
        background:#159CE5 url(../svg/arw_white_right.svg) no-repeat center right 20px;
        background-size: 6px auto;
    }
    .sp_menu_btn {
        display:-webkit-box;
          display:-ms-flexbox;
          display:flex;
        -webkit-box-align: center;
        -ms-flex-align: center;
        align-items: center;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        justify-content: center;
        width: 50px;
        height: 50px;
    }
    .sp_menu_btn .link {
        width: 20px;
        height: 2px;
        position: relative;
    }
    .sp_menu_btn .link:before,
    .sp_menu_btn .link:after {
        content: "";
        display: block;
        position: absolute;
        width: 20px;
        height: 2px;
        background: #159CE5;
        left: 0;
        z-index: 10;
    }
    .sp_menu_btn .link:before {
        top: -6px;
        transition: all .3s;
    }
    .sp_menu_btn .link:after {
        bottom: -6px;
        transition: all .3s;
    }
    .sp_menu_btn .link span {
        display: block;
        height: 0;
        overflow: hidden;
        padding: 2px 0 0 0;
        background: #159CE5;
    }
    .sp_menu_btn.on .link span {
        background: transparent;
    }
    .sp_menu_btn.on .link:before {
        top: 0;
        transform: rotate(-135deg);
    }
    .sp_menu_btn.on .link:after {
        bottom: 0;
        transform: rotate(135deg);
    }
    .c-mv_wrap {
        height: 175px;
    }
    .c-mv-ttl {
        font-size: 19px;
        line-height: 1.4;
        padding: 0 0 10px 0;
    }
    .c-mv-subttl {
        font-size: 13px;
        line-height: 1.4;
    }
    .pageTtl_wrap {
        height: 175px;
    }
    .pageTtl_wrap .ttl {
        font-size: 19px;
    }
    .pageTtl_wrap {
        height: 175px;
    }
    .pageTtl_in .ttl {
        font-size: 19px;
        line-height: 1.6;
        padding: 0 0 10px 0;
    }
    .pageTtl_in .subttl {
        font-size: 13px;
    }
    footer {
        padding: 35px 0;
    }
    .f-top_link {
        display:block;
        margin: 0 0 35px;
    }
    .footer_menu {
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }
    .footer_menu:last-child {
        margin-bottom: 0;
    }
    .footer_menu .link,
    .footer_menu .link a {
        margin: 0 0 12px 0;
    }
    .footer_menu .link:last-child {
        margin: 0;
    }
    .footer_menu ul {
        margin: 20px 0 0 0;
    }
    .footer_menu ul li {
        margin: 0 0 12px 0;
    }
    .footer_menu ul li a {
        padding-left: 23px;
    }
    .footer_menu ul li a:after {
        width: 10px;
    }
    .footer_bnr {
        padding-bottom: 20px;
    }
    .footer_bnr .lst {
        display: block;
    }
    .footer_bnr .lst li {
        margin: 0 0 20px;
    }
    .footer_bnr .lst li:last-child {
        margin: 0;
    }
    .footer_bnr .lst li img {
        width: 100%;
        height: auto;
    }
    .f-btm_link {
        display: block;
    }
    .seiho {
        margin-top: 5px;
        margin-left: 10px;
    }
    .copy-txt {
        padding: 15px 0 0;
        font-size: 10px;
    }
    .pagetop {
        right: 16px;
        bottom: 40px;
    }
    .pagetop a img {
        width: 20px;
        height: auto;
    }
    .c-breadcrumbs {
        padding: 10px 20px;
        overflow-x: auto;
        overflow-y: hidden;
        -webkit-overflow-scrolling: touch;
        overflow-scrolling: touch;
        overflow: auto;
        white-space: nowrap;
    }
    .pamphlet_bg {
        padding-top: 20px;
    }
    .pamphlet_wrap {
        width: calc(100% - 32px);
        margin-top: 25px;
        padding: 25px 0;
        border: 3px solid #E5EFFA;
    }
    .pamphlet_wrap.ver2 {
        margin-bottom: 70px;
    }
    .pamphlet_in {
        padding-left: 0;
        text-align: center;
    }
    .pamphlet-ttl {
        font-size: 17px;
        margin-bottom: 8px;
    }
    .pamphlet-txt {
        font-size: 15px;
        margin-bottom: 15px;
    }
    .pamphlet_img {
        margin-bottom: 20px;
    }
    .pamphlet_img img {
        width: 100%;
        max-width: 275px;
    }
    .pamphlet_btn {
        margin: 0 auto;
    }
}
@media only screen and (max-width: 374px) {
}
